require("blg/blgutilities.lua");

PushState {
	"scripts/states/stateyesnodialog.lua",
	yes = function()
		PopState();
		PostMessage( CreateNamedMessage( kQuitNow, "quit" ) );
	end,
	title = "quittitle",
	body = "quitconfirm",
	name = "stQuitVerify",
};

